body {
  background-color: #222222;
  overflow: auto;
  padding-bottom: 45px;
}

.post-header {
  height: 120px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0%;
}

.container-holder {
  width: 100%;
  max-width: 1960px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}

.ch {
  width: 100%;
  max-width: 1960px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
}

.container-fluid {
  margin: 0 3em;
}

.row>div {
  margin-top: 2em;
}

.row {
  display: flex;
  flex-flow: row wrap;
}

.row::before {
  display: flex;
  flex-flow: row wrap;
}

.flex-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.col {
  max-width: 100%;
  width: 340px;
  margin: 12px
}

article {
  height: 100%;
}

.footer {
  position: relative;
  display: block;
  z-index: 1;
}

h1 {
  font-size: 5em !important;
  margin-bottom: 0.5em;
  color: #a91629;
  font-size: 3em;
  text-transform: uppercase;
  font-weight: bold;
  font-family: sans-serif;
  text-align: center;
}

h2 {
  display: block;
  font-family: sans-serif;
  font-size: 1.2em;
  position: relative;
  color: #fff;
  background-color: #a91629;
  padding: 0.5em;
  margin-top: 0px;
  margin-bottom: 0em;
}

h3 {
  display: block;
  font-family: sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.5em;
  position: relative;
  color: #fff;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: -0.2em;
}

p {
  padding-bottom: 0.8em;
}

article {
  background-color: #fff;
  margin-bottom: 2em;
  border-radius: 0px 0px 0px 0px;
  border: 4px solid #a91629;
}

article .post-excerpt {
  padding: 0 0em;
}

article .post-excerpt ul {
  padding: 0em 0;
}

a,
a:visited,
a:active {
  text-decoration: none;
}

a {
  color: #333;
}

.nav-pills>li>a:hover {
  background-color: #edcfd5;
  color: #333;
  text-decoration: none;
}

.footer {
  margin-top: 2em;
}

@media (max-width: 768px) {
  article {
    height: auto;
  }

  h1 {
    font-size: 3.5em !important;
  }

  .container-holder {
    padding-top: 20px;
  }
}
